.jcarousel-skin-standard .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-standard .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-standard .jcarousel-container-horizontal {
    width: 270px;
}

.jcarousel-skin-standard .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-standard .jcarousel-clip-horizontal {
    width:  270px;
    height: 85px;
}

.jcarousel-skin-standard .jcarousel-clip-vertical {
    width:  220px;
    height: 245px;
}

.jcarousel-skin-standard .jcarousel-item {
    width: 90px;
    height: 80px;
    border-right:1px solid white;
    position: relative;
}

.jcarousel-skin-standard .jcarousel-item .texte h1 {
	font-size:14px;
	font-family: Tahoma;
	padding:0px;
	margin: 0px;
	margin-top:5px;
}

.jcarousel-skin-standard .jcarousel-item .texte p {
	margin: 0px;
	font-size:11px;
	font-family: Tahoma;
}

.jcarousel-skin-standard .jcarousel-item .texte {
    width: 203px;
    color:white;
    height: 60px;
    bottom:0px;
    left:0px;
    padding-left:17px;
    position: absolute;
    opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */ 
}

.jcarousel-skin-standard #fond_1 .texte {
	 background-color:#625f12;
}

.jcarousel-skin-standard #fond_2 .texte {
	 background-color:#584803;
}

.jcarousel-skin-standard #fond_3 .texte {
	 background-color:#3d3a08;
}


.jcarousel-skin-standard .jcarousel-item-horizontal {
	
}

.jcarousel-skin-standard .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-standard .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-standard .jcarousel-item-placeholder {
    
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-standard .jcarousel-next-horizontal {
    background:transparent url(../images/btn_right.png) no-repeat scroll 0 0;
	cursor:pointer;
	height:25px;
	position:absolute;
	right:-20px;
	top:20px;
	width:31px;
	z-index:15;
}

.jcarousel-skin-standard .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/btn_right_hover.png);
}

.jcarousel-skin-standard .jcarousel-next-horizontal:hover {
    background-image: url(../images/btn_right_hover.png);
}

.jcarousel-skin-standard .jcarousel-next-horizontal:active {
    background-image: url(../images/btn_right_hover.png);
}

.jcarousel-skin-standard .jcarousel-next-disabled-horizontal,
.jcarousel-skin-standard .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-standard .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-image: url(../images/btn_right_hover.png);
}

.jcarousel-skin-standard .jcarousel-prev-horizontal {
    background:transparent url(../images/btn_left.png) no-repeat scroll 0 0;
	cursor:pointer;
	height:25px;
	left:0;
	position:absolute;
	top:19px;
	width:31px;
	z-index:15;
}

.jcarousel-skin-standard .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../images/btn_left.png);
}

.jcarousel-skin-standard .jcarousel-prev-horizontal:hover {
   background: transparent url(../images/btn_left_hover.png) no-repeat 0 0;
}


.jcarousel-skin-standard .jcarousel-prev-horizontal:active {
   background: transparent url(../images/btn_left_hover.png) no-repeat 0 0;
}

.jcarousel-skin-standard .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-standard .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-standard .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-standard .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-standard .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-standard .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-standard .jcarousel-next-disabled-vertical,
.jcarousel-skin-standard .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-standard .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-standard .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/btn_left.png) no-repeat 0 0;
}

.jcarousel-skin-standard .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-standard .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-standard .jcarousel-prev-disabled-vertical,
.jcarousel-skin-standard .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-standard .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
